MySQL yaSSL Exploit update

This update adds support for Linux, Freebsd and additional MySQL versions.
Exploit type: 
Vulnerabilty ID: 
CVE-2008-0226
Released Date: 
Tuesday, January 22, 2008 - 18:00